{
   "database":{
      "tables":[
		  "HostingRenewals_ClientsSettings",
		  "HostingRenewals_Commands",
		  "HostingRenewals_Discount",
		  "HostingRenewals_DiscountItems",
		  "HostingRenewals_Job",
		  "HostingRenewals_JobLog",
		  "HostingRenewals_Logger",
		  "HostingRenewals_ModuleSettings",
		  "HostingRenewals_ProductReminders",
		  "HostingRenewals_ProductSettings",
		  "HostingRenewals_SendReminders",
		  "HostingRenewals_UsedDiscounts"
      ]
   }
}